umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Private Slots | List of all members
TestOptionState Class Reference

`#include <testoptionstate.h>`

Inheritance diagram for TestOptionState:

## Private Slots
void | test_create ()
void | test_saveAndLoad ()

## Additional Inherited Members
Public Member Functions inherited from TestBase
| TestBase (QObject *parent=0)
Protected Slots inherited from TestBase
virtual void | initTestCase ()
virtual void | cleanupTestCase ()
virtual void | cleanupOnExit (QObject *p)
Protected Attributes inherited from TestBase
QList< QPointer< QObject > > | m_objectsToDelete

## Member Function Documentation

## ◆ test_create

void TestOptionState::test_create | ( |  | ) |
| private slot

## ◆ test_saveAndLoad

void TestOptionState::test_saveAndLoad | ( |  | ) |
| private slot

The documentation for this class was generated from the following files:

- unittests/testoptionstate.h
- unittests/testoptionstate.cpp